/* Large and up */
@media only screen and (min-width: 64.0625em) {
	a[name]{display:block;height:115px;margin-top: -115px;visibility: hidden;}	
	/* header */
	header{height:115px;}
	header nav.hide-for-medium-down{height:115px;}
	header nav.hide-for-medium-down .logo{margin-top:20px;}
	header nav.hide-for-medium-down .menu{font-size:18px;line-height:24px;list-style:none; margin-right: 23px;} 
	header nav.hide-for-medium-down .menu > li{float:left;}
	header nav.hide-for-medium-down .menu > li > a{display:block;font-weight:300;  padding:70px 20px 21px 20px;}

	header nav.hide-for-medium-down .menu .perspect{
		-webkit-perspective: 600px;
		perspective: 600px;  
		width:100%; 
		position:absolute; 
		left:0px; 
		top:115px; 
		overflow:hidden;
		pointer-events: none;
		display:none;
	}
	header nav.hide-for-medium-down .menu .act .perspect{
		display:block
	}
	header nav.hide-for-medium-down .menu .submenuWrapper{
		-webkit-transform: rotateX(-180deg); 
		-webkit-transform-origin:90px 0px; 
		-webkit-transition: transform .40s linear; 
		transform: rotateX(-180deg); 
		transform-origin:90px 0px; 
		transition: transform .40s linear; 
		background: rgba(46, 46, 46, 0.95) url(../images/global/navBG.png)no-repeat; 
		background-position:center right; 
		height:400px; 
		z-index:9998;
		
	}
	body.act header nav.hide-for-medium-down .menu .submenuWrapper{
		-webkit-transform: rotateX(0);
		transform: rotateX(0);
		max-height:350px;
		box-shadow:0px 3px 3px rgba(0,0,0,0.1);
		top: 115px;
	}
	body.act header nav.hide-for-medium-down .menu .perspect{ pointer-events: auto;}
	header nav.hide-for-medium-down .menu > li.act .perspect{z-index:9999;}
	body.act header nav.hide-for-medium-down .menu > li.act > a{background:#fdaf17;}
	header nav.hide-for-medium-down .menu > li .columns{list-style:none;padding:25px 15px 0px;margin:0;}

	header nav.hide-for-medium-down .menu > li .submenu li:last-child{border-bottom:none;}	
	header nav.hide-for-medium-down .menu > li .submenu a{display:block;color:#fdaf17;padding:5px 20px 5px 10px;position:relative;}
	header nav.hide-for-medium-down .menu > li .submenu span{display:block;color:#fdaf17;padding:5px 20px 5px 10px;position:relative;}
	header nav.hide-for-medium-down .menu > li .submenuLv2 a::before{content:">";position:absolute;top:5px; color:#ffffff; margin-left:-20px;}
	header nav.hide-for-medium-down .menu > li .submenuLv2{list-style:none;margin-left:40px;}
	header nav.hide-for-medium-down .menu > li .submenuLv2 a{color:#ffffff;}

	header .lang{list-style:none;margin:63px 0px 0px;}
	header .lang li{float:left;margin-right:20px;}
	header .lang li a{display:block;width:32px;height:32px;background:#2e2e2e;border-radius:50%;line-height:32px;text-align:center;color:#ffffff;}
	
	body.mobileMenuAct header{position:fixed;}
	body.mobileMenuAct .mobileMenuWrapper{display:none;}
	

	/* footer */
	footer{padding:60px 0px;}
	footer .footerSitemap a{font-size:14px;color:#333333;}
	footer .footerSitemap{border-bottom:1px solid #848484;}
	footer .footerSitemap h2, footer .footerSitemap h2 a{font-size:21px;color:#666666;margin-bottom:10px;font-family: "Avenir","Muli", sans-serif;}
	footer .footerSitemap ul{list-style:none;margin:0px;padding-bottom:45px;}
	footer .footerSitemap li{margin-bottom:5px;}
	footer .tools li{width:50px;margin:0px 10px;}
	footer p{font-size:14px;line-height:30px;margin-bottom:5px;}	

	.mainContent{padding-top:115px;}
	.margin{transition:margin-top 0.5s;-webkit-transition:margin-top 0.5s;}
	body.act .margin{margin-top:350px;}
	
	/* home */
	#home #performance .dataBlock .dataName{font-size:21px;line-height:24px;}
	#home #performance .dataBlock .currency{font-size:20px;line-height:24px;}
	#home #performance .dataBlock .amount{font-size:42px;line-height:44px;}
	#home #performance .dataBlock .millions{font-size:20px;line-height:30px;}	
	
	#home #csr{background:none;height:auto; position:relative}
	#home #csr .csr_ani{ display:block}
	#home #csr .row{ position:absolute; top:0; max-width:none; padding:70px 0 0;}
	#home .csr_ani{ position:relative}
	#home .csr_ani img{ position:absolute}
	#home .csr_ani .bg{ position:static}
	#home .csr_ani .img_1{transform-origin:21% 72% ;}
	#home .csr_ani .img_2{ opacity:0}
	#home .csr_ani.action .img_1{animation-name:openEarth; animation-delay:0.5s;animation-duration:1s;animation-timing-function:linear;animation-fill-mode: forwards;}
	#home .csr_ani.action .img_2{animation-name:showEarth; animation-delay:1s;animation-duration:1s;animation-timing-function:linear;animation-fill-mode: forwards;}
	
	/* Search */
	.lang
	{
		position:relative
	}
	
	.searchBox
	{
		display:none;
		position:absolute;
		right:0;
		width:155px;
	}
	header nav .search
	{
		height:32px;
		border-radius:15px 0 0 15px;
		width:108px;
		float:left;
		margin-right:-5px;
		border:1px solid #ddd;
	}
	header .lang li a{display:block;width:32px;height:32px;background:#2e2e2e;border-radius:50%;line-height:32px;text-align:center;color:#ffffff;}
	header nav .searchSubmit
	{
		float:left;
		width:32px;
		height:32px;
		background:#ddd;
		border-radius:0 15px 15px 0;
		color:#333333;
		line-height:32px;
		padding:0
	}

	.reportTemplate .content .details .onlineReport img{width:90%;}
	.reportTemplate .content .details .singelReport img{width:191px;}
	.scrollNav ul li:hover::before{
		background: #b90000;
		-moz-transform: translateX(-230px);
		-ms-transform: translateX(-230px);
		-webkit-transform: translateX(-230px);
		transform: translateX(-230px);
	}
	.scrollNav ul li::before{
		content: ' ';
		display: block;
		position: absolute;
		width: 288px;
		height: 5px;
		left: 0px;
		top: 0px;
		-moz-transform: translateX(0px);
		-ms-transform: translateX(0px);
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
		background: #dedede;
		-moz-transition-property: opacity, -moz-transform, background-color;
		-o-transition-property: opacity, -o-transform, background-color;
		-webkit-transition-property: opacity, -webkit-transform, background-color;
		transition-property: opacity, transform, background-color;
		-moz-transition-duration: 0.25s;
		-o-transition-duration: 0.25s;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
	}
	.scrollNav ul li:hover span{
		visibility: visible;
		-moz-transform: translateX(-230px);
		-ms-transform: translateX(-230px);
		-webkit-transform: translateX(-230px);
		transform: translateX(-230px);
	}
	

}

/* special breakpoint for desktop menu */
@media only screen and (min-width: 64.0625em) and (max-width: 70em){
	header nav.hide-for-medium-down .menu > li{padding-right:20px;}
	
}
@media only screen and (max-width: 1270px) {
	nav.show-for-medium-down{display:inherit !important}
	nav.hide-for-medium-down{display:none !important}
	body.mobileMenuAct .mobileMenuWrapper.show-for-medium-down{max-height:2000px; display:inherit !important;}
	header{height:60px;}
	.mainContent{padding-top:60px;}
}

/* Animation on Home ESG */
@keyframes openEarth{
	0% { transform:rotate(0); opacity:1;}
	75% {transform:rotate(-70deg);opacity:1;}
	100% {transform:rotate(-70deg);opacity:0;}
}

@keyframes showEarth{
	0% {opacity:0;}
	100% {opacity:1;}
}